Run of fresh-releases for flask-babel

Try this locally (using silver-platter):

debian-svp new-upstream flask-babel 
15
16
17
18
19
20
21
22
23
24
dpkg-source: warning: ignoring deletion of directory docs/_static
dpkg-source: warning: ignoring deletion of file docs/_static/flask-babel.png, use --include-removal to override
dpkg-source: warning: file flask-babel-0.12.2/Flask_Babel.egg-info/SOURCES.txt has no final newline (either original or modified version)
dpkg-source: warning: file flask-babel-0.12.2/flask_babel/speaklater.py has no final newline (either original or modified version)
dpkg-source: error: cannot represent change to tests/renamed_translations/de/LC_MESSAGES/myapp.mo: binary file contents changed
dpkg-source: error: add tests/renamed_translations/de/LC_MESSAGES/myapp.mo in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to tests/translations/de/LC_MESSAGES/test.mo: binary file contents changed
dpkg-source: error: add tests/translations/de/LC_MESSAGES/test.mo in debian/source/include-binaries if you want to store the modified binary in the debian tarball
E: Failed to package source directory /home/janitor/tmp/tmp32jhhj7b/build-area/flask-babel-0.12.2
brz: ERROR: The build failed.

Summary

Merged new upstream version: 2.0.0 (was: 0.12.2).

Full worker log Full build log